@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);
@import url(http://fonts.googleapis.com/earlyaccess/notoserifjp.css);
/*番組個別CSS
---------------------------------------------*/
.pic-c .parsys .image{
    display:inline-block;
}

/* base color -------------------------------*/
    
.container a,
.container .main-box .conts-box .list h2,
.container .main-box .conts-box .recipe h2,
.container .main-box .conts-box .list h3:before,
.container .main-box .conts-box .recipe h3:before,
.container .main-box .conts-box .recipe .inner-box a:hover {
  color: #d00a0f
;
}

.social-btn:before,
.container .main-box article .page-ttl:before,
.container .main-box .pagemenu ul li a,
.container .main-box .conts-box h1,
.container .main-box .conts-box .basic h2:before,
.container .main-box .conts-box .basic h3,
.container .main-box .conts-box .recipe h2,
.container .main-box .conts-box .list h2,
.container .main-box .conts-box .recipe .inner-box a:hover {
  background-color: #d00a0f
;
}

.container .main-box .conts-box h1,
.container .main-box .conts-box .article-box .basic,
.container .main-box .conts-box .article-box .list h2,
.container .main-box .conts-box .article-box .recipe h2,
.container .main-box .conts-box .article-box .list,
.container .main-box .conts-box .article-box .list .inner-box,
.container .main-box .conts-box .article-box .recipe,
.container .main-box .conts-box .article-box .recipe .inner-box {
  border-color:#d00a0f
;
}
  

/* background -------------------------------*/

.ktvglobal-container {
  /*背景色指定*/
  

  /*背景画像指定*/
        
    background-image:url(../img/bg.png) !important;

  /*繰り返し指定*/
        background-repeat:repeat !important;

    background-position:center 0 !important; 
        
}

 
/* original style  -------------------------------*/



.container .main-box .conts-box {
  margin-bottom:78px;
}
.sphone .container .main-box .conts-box {
  margin: 0 10px 40px;
  box-sizing: border-box;
}
/*非表示用クラス*/
.none {
  display: none
}
/*PC。スマホ切り分け*/
.pc {
  display: block;
}
.sphone .pc {
  display: none;
}
.sp {
  display: none;
}
.sphone .sp {
 display: block;
}

/*-------------------------------------
デフォルト箇所
-------------------------------------*/
.container-wrapper {
  overflow: hidden;
}

.container-wrapper {
  background: url(https://www.ktv.jp/resource/diver/img/under_mainbg.jpg) repeat-x ;
}
#top .container-wrapper {
  background: url(https://www.ktv.jp/resource/diver/img/main-bg.jpg) repeat-x;
}
.sphone .container-wrapper {
  background: none;
}
.container {
  color: #fff;
  font-family: 'Noto Sans JP', sans-serif !important;
  margin:0 auto;
}.sphone .container {
  width: 100%;
}
.sphone .container {
  background: #000;
}
.sphone.ktv-base .container {
  padding-top: 0px;
}
.container .main-box article .page-ttl {
  display: none;
}

/*メイン画像*/
.container .main-ttl {
  margin-bottom: 0;
}
.sphone .container .main-ttl img {
  width: 100% !important;
}

.container .main-box .cont-wrap {
  padding: 20px 0 0;
  background: transparent;
}.sphone .container .main-box .cont-wrap {
  padding-top: 0;
  background: url(https://www.ktv.jp/resource/diver/img/bg_patter.jpg);
}

/*放送日時*/
.sphone .container .main-box.wide .onair-box {
  margin-bottom: 0;
  padding: 25px 0;
  background: #000;
}
body:not(.sphone) .container .main-box .onair-box {
  padding-top: 5px;
  margin-bottom:10px;
}
.container .main-box.wide .onair-box .time {
  font-size: 24px;
}.sphone .container .main-box.wide .onair-box .time {
  font-size: 18px;
}
.container .main-box.wide .onair-box .time span {
  font-size: 18px;
}.sphone .container .main-box.wide .onair-box .time span {
  font-size: 14px;
}

.sphone .container .main-box {
  width: 100% !important;
}

/*SNSアイコン*/
.social-btn {
  display: none;
}

.container .page {
  width: 890px;
  margin: 50px auto 0;
}.sphone .container .page {
  width: 100%;
  margin-top: 25px;
}
.container .main-box .conts-box .basic {
  margin: 0;
}.sphone .container .main-box .conts-box .basic {
  margin: 0 ;
}
.container .main-box .freearea {
  margin-bottom:0;
}

.container .main-box .conts-box .basic.pb0 {
  margin-bottom: 0;
  padding-bottom: 0;
}
/*-------------------------------------
ナビゲーション
-------------------------------------*/
.sphone #globalnav {
  background: #d00a0f;
}
#globalnav ul {
  position: relative;
  display:-webkit-flex;
  display:-ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;  
  -ms-flex-wrap: wrap;    
  -moz-flex-wrap: wrap;
  flex-wrap: wrap; 
  padding: 0 15px;
  background: #d00a0f;
}.sphone #globalnav ul {
  padding: 0
  margin:0 10px;
}
body:not(.sphone) #globalnav ul::before {
  content: "";
  visibility: initial;
  display: block;
  position: absolute;
  width: 10000px;
  height: 100%;
  left: -1000px;
  top: 0%;
  background: #d00a0f;
}
#globalnav ul li {
  display: inline-block;
  position: relative;
}.sphone #globalnav ul li {
  width: 25%;
}
.sphone #globalnav ul li:nth-child(-n+4) {
  border-bottom:solid 1px #bb0b10;
}
#globalnav ul li a:hover img {
  background: url(https://www.ktv.jp/resource/diver/img/nav/nav-on.png);
  background-size: contain;
  opacity: 1;
}
#globalnav ul li span img {
  opacity: 0.6;
}

/*-------------------------------------
新着情報
-------------------------------------*/
.container .main-box .conts-box.news {
  padding: 15px 0;
  background: rgba(13,13,13,.6);
}
.container .main-box .conts-box.news .news_inner {
  height: 160px;
  /*height: 90px;*/
  margin: 0 10px 0 20px;
  padding: 0;
}
.container .main-box .conts-box.news .basic .inner-box {
  margin-bottom: 18px;
  border-bottom:1px solid #fff; 
}
.container .main-box .conts-box.news .basic .inner-box:last-child {
  margin-bottom:0;
  padding-bottom: 0;
  border: none;
}
.container .main-box .conts-box.news .basic h3 {
  display: block; 
  margin-bottom:2px;
  padding: 0; 
  background: none;
  color: #d00a0f;
  font-size: 14px;
  font-weight: bold;
}.sphone .container .main-box .conts-box.news .basic h3 {
  font-size: 12px;
}
.container .main-box .conts-box.news .basic .category{
  display: 	inline-block;
  margin-left: 10px;
  padding: 0 15px;
  background: #d00a0f;
  color: #fff;
  font-family: a-otf-futo-min-a101-pr6n, serif;
  font-weight: 400; 
  font-style: normal;
  line-height:1.3;
}.sphone .container .main-box .conts-box.news .basic .category {
  margin-left: 10px;
}
.container .main-box .conts-box.news .basic .category.ml0 {
  margin-left: 0;
  margin-top: 13px;
}
.container .main-box .conts-box.news .basic .category:first-child{
  margin-left: 0;
  margin-bottom:5px;
}

.container .main-box .conts-box.news .basic p {
  margin-top: 0;
}
.sphone .container .main-box .conts-box.news .basic p {
  font-size: 12px;
}
.container .main-box .conts-box.news .basic p a{
  color: #fff;
}

.container .main-box .img_columns .image.top-present {
  margin-bottom: 50px;
}.sphone .container .main-box .img_columns .image.top-present {
  margin-bottom: 30px;
  padding: 0 10px;
}
/*--------------------------------
スクロールバーカスタマイズ
---------------------------------*/
.mCSB_scrollTools .mCSB_draggerRail {
  width: 5px !important;
  background: #434343 !important;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  width: 5px !important;
  background: #fff !important;
}

/*movie*/
body:not(.sphone) .container .wide .movie {
  width: 100%;
  height: 500px;
  margin-bottom:0;
}
.sphone .movie {
  width: 94%;
}
.sphone .container .main-box .conts-box .basic .inner-box .movie {
  width: 100%;
}

/*見出し画像*/
.container .main-box .img_columns .ttl {
  width: 75%;
  margin:0 auto 20px;
}
.container .main-box .img_columns .ttl.topttl01 {
  width: 35%;
}
.container .main-box .img_columns .ttl.topttl02 {
  width: 50%;
}
.ttl img {
  width: 100%;
}

/*下層タイトル画像*/
.image.underttl {
  padding-top: 10px;
  text-align: left;
}.sphone .image.underttl {
  width: 35%;
  margin-left: 20px;
}

.sphone .image.underttl.caststaffttl {
  width: 50%;
}

/*-------------------------------------
TOP；STORY
---------------------------------------*/
.container .main-box .conts-box.story {
  background: rgba(13,13,13,.6);
  padding: 40px 40px 0;
} .sphone .container .main-box .conts-box.story {
  padding: 15px 10px 15px;
}
.container .main-box .conts-box.story .basic {
  position: relative;
}.sphone .container .main-box .conts-box.story .basic {
  margin-bottom:0;
  padding-bottom: 0;
}
.container .main-box .conts-box.story .basic::before {
  position: absolute;
  content: "";
  width: 213px;
  height: 217px;
  background: url(https://www.ktv.jp/resource/diver/img/story-numbg.png);
  top: 0;
  visibility: visible;
  left: 350px;
}.sphone .container .main-box .conts-box.story .basic::before {
  width: 110px;
  height: 112px;
  top:-10px;
  left: 40%;
  background-size: contain; 
}
.container .main-box .conts-box.story .pic-l {
  margin-right: 75px;
}.sphone .container .main-box .conts-box.story .pic-l {
  float: left;
  width: 41%;
  margin-right: 10px;
}
.container .main-box .conts-box.story .basic h3 { 
  display: block;
  padding: 0;
  background: none;
  font-size:24px;
  font-weight: normal;
}.sphone .container .main-box .conts-box.story .basic h3 { 
  line-height: 1;
  text-align:center;
  font-size: 12px;
  padding-right: 5%;
}
@media screen and (max-width:320px) { 
.sphone .container .main-box .conts-box.story .basic h3 { 
  padding-right: 0;
}
}
.container .main-box .conts-box.story .basic h3 .number {
  position: relative;
  display: inline-block;
  top:10px;
  margin-right: 24px;
  font-size: 40px; 
}.sphone .container .main-box .conts-box.story .basic h3 .number {
  top:5px;
  margin-right: 10px;
  font-size: 20px;
}
.container .main-box .conts-box.story .basic h3 .number span{
  font-family: 'Allerta Stencil', sans-serif;
  font-size: 70px;
}.sphone .container .main-box .conts-box.story .basic h3 .number span{
  font-size: 35px;
}
.container .main-box .conts-box.story .basic p .story-btn {
  position: relative;
  display: table-cell;
  vertical-align: middle;
  width: 300px;
  height: 60px;
  text-align: center;
  box-sizing: border-box;
  color: #fff;
  background: #d00a0f;
  font-family: 'Allerta Stencil', sans-serif;
  font-size: 20px;	
}.sphone .container .main-box .conts-box.story .basic p .story-btn {
  float: left;
  width: 55%;
  height: auto;
  padding: 10px 0;
  font-size: 12px;
  margin-top: 8px;
  line-height: 1;
}
.container .main-box .conts-box.story .basic p .story-btn:hover {
  text-decoration: none;
  opacity: .7;
}
.container .main-box .conts-box.story .basic p .story-btn::after {
  content: "\025b6";
  font-size: 10px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  right: 20px;
}.sphone .container .main-box .conts-box.story .basic p .story-btn::after {
  right: 5%;
  font-size: 7px;
}
.sphone .container .conts-box.story .basic .image img{
  margin-bottom: 0;
}
/*-------------------------------------
TOP：GALLERY
-------------------------------------*/
.gallery-wrap {
  background: rgba(13,13,13,.6);
  padding-top: 40px;
}.sphone .gallery-wrap {
  width: 95%;
  margin: 0 auto;
  padding-top: 20px;
}
.gallery-wrap ul li {
  display: inline-block;
  margin-bottom: 20px;
}.sphone .gallery-wrap ul li {
  width: 45%;
  margin-bottom: 10px;
}
.gallery-wrap ul li:nth-child(odd) {
  margin-right: 15px;
}.sphone .gallery-wrap ul li:nth-child(odd) {
  margin-right: 7px;
}
body:not(.sphone) .gallery-wrap ul li img {
  width: 400px !important;
}
.container .main-box .conts-box.gallery {
  background: rgba(13,13,13,.6);
  margin-top: -8px;
}.sphone .container .main-box .conts-box.gallery {
  margin-top: 0;
}
.sphone .container .main-box .conts-box .basic.gallery_img {
  margin: 0 10px;
}
.container .main-box .conts-box .basic.gallery_img img {
  margin-bottom:20px;
  border: 1px solid #fff !important;
  box-sizing: border-box;
}.sphone .container .main-box .conts-box .basic.gallery_img img {
  margin-bottom: 10px;
}
.sphone .container .main-box .conts-box .basic.gallery_img .image {
  width: 48%;
  padding: 0;
}
.container .main-box .conts-box .basic.gallery_img .image:nth-child(odd) {
  padding: 0 20px 0 0;
}.sphone .container .main-box .conts-box .basic.gallery_img .image:nth-child(odd) {
  padding-right: 2%;
}
.container .main-box .conts-box.gallery .basic h3 { 
  display: block;
  width: 49%;
  float: left;
  padding: 0 25px 0 0;
  background: none;
  box-sizing: border-box;
  font-size: 20px;
  text-align: right;
  line-height: 1;
}.sphone .container .main-box .conts-box.gallery .basic h3 { 
  float: none;
  width: 100%;
  line-height: 1;
  text-align:center;
  font-size: 10px;
}
.container .main-box .conts-box.gallery .basic h3 .number {
  display: inline-block;
  position: relative;
  top: 2px;
  margin-right: 20px;
  font-size: 34px; 
  font-weight: normal;
}.sphone .container .main-box .conts-box.gallery .basic h3 .number {
  margin-right: 10px;
  top:5px;
  font-size: 20px;
}
.container .main-box .conts-box.gallery .basic h3 .number span{
  font-family: 'Allerta Stencil', sans-serif;
  font-size: 60px;
}.sphone .container .main-box .conts-box.gallery .basic h3 .number span{
  font-size: 35px;
}
.container .main-box .conts-box.gallery .basic p .story-btn {
  position: relative;
  display: table-cell;
  vertical-align: middle;
  width: 300px;
  height: 60px;
  text-align: center;
  box-sizing: border-box;
  color: #fff;
  background: #d00a0f;
  font-family: 'Allerta Stencil', sans-serif;
  font-size: 20px;	
}.sphone .container .main-box .conts-box.gallery .basic p .story-btn {
  display: block;
  width: 55%;
  height: auto;
  margin: 15px auto 0;
  padding: 10px 0;
  font-size: 12px;
  line-height: 1;
}
.container .main-box .conts-box.gallery .basic p .story-btn:hover {
  text-decoration: none;
  opacity: 0.7;
}
.container .main-box .conts-box.gallery .basic p .story-btn::after {
  content: "\025b6";
  font-size: 10px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  right: 20px;
}.sphone .container .main-box .conts-box.gallery .basic p .story-btn::after {
  right: 5%;
}

/*------------------------------------------
SPECIAL INTERVIEW
-------------------------------------------*/
.interview {
  margin-bottom: 20px;
}
.interview .lead {
  font-size: 30px;
  font-weight: bold;
}.sphone .interview .lead {
  font-size: 14px;
}
.interview .lead span{
  color:#fbfe00;
}
.container .interview-bnr .pic-c p:nth-child(odd) {
  padding: 0 5px 0 0px;
}
.container .interview-bnr .pic-c p:nth-child(even) {
  padding: 0 0 0 5px;
}
/*------------------------------------------
INTRODUCTION
-------------------------------------------*/
.container .main-box .conts-box.introduction {
  background: rgba(13,13,13,.6);
}
.container .main-box .conts-box.introduction .intro-text{
  margin-top: 20px;
  margin-bottom: 35px;
  padding: 0 150px;
  font-weight: 100;
  font-family: 'Noto Serif JP', serif;
  font-size: 18px;
}.sphone .container .main-box .conts-box.introduction .intro-text {
  margin-top: 10px;
  margin-bottom:25px;
  padding: 0 20px;
  font-size: 14px;
}
.container .main-box .conts-box.introduction .basic {
  margin:0;
}
.container .main-box .conts-box.introduction .basic .pic-c {
  padding-top:0;
}
.container .main-box .conts-box.introduction .basic .image{
  padding: 0;
}
.red {
 color:#d00a0f;
}
.bg_red{
 color:#fff;
 background: #d00a0f;
}
.container .main-box .conts-box.introduction .intro-lead{
  text-align:center;
  font-family: 'Noto Serif JP', serif;
  color: #fff;
  font-size: 24px;
}.sphone .container .main-box .conts-box.introduction .intro-lead {
  padding: 0 20px;
  font-size: 16px;
}


/*---------------------------------------------
TOP:TOPICS
---------------------------------------------*/
.top-topics {
  margin-bottom:14px;
  padding: 20px 0;
  background: rgba(13,13,13,.6);
}.sphone .top-topics {
  margin: 0 3% 20px;
  padding: 10px 0;
}
body:not(.sphone) .top-topics .topics-list {
  height: 400px;  
}
.top-topics .topics-list {
  margin: 0 10px 0 20px;
  padding: 0;
  overflow: auto;
}
.sphone .top-topics .topics-list {
  height: 255px;
  margin : 0 10px;  
}

/*トピックスmoreボタン*/
.topicsmore {
  /*margin:0 auto;*/
  margin: 0 auto 50px;
  width: 300px;
}.sphone .topicsmore {
  margin-bottom:0;
  padding-bottom: 30px;
}
.container .topics-btn {
  position: relative;
  display: table-cell;
  vertical-align: middle;
  width: 300px;
  height: 60px;
  text-align: center;
  box-sizing: border-box;
  background: #d00a0f;
  color: #fff;
  font-family: 'Allerta Stencil', sans-serif;
  font-size: 20px;  
}.sphone .container .topics-btn {
  display: block;
  width: 70%;
  height: auto;
  margin:5px auto 0;
  padding: 10px 0;
  font-size: 15px;
}
.container .topics-btn::after {
  content: "\025b6";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  right: 20px;
  font-size: 10px;
}
.container .topics-btn:hover {
  text-decoration: none;
  opacity: 0.7;
}

/*-------------------------------------------
TOPICS枠共通
--------------------------------------------*/
.topics-list a {
  display: block;
  padding-bottom: 18px;
  margin-bottom: 18px;
  border-bottom: 1px solid #fff;
  overflow: hidden;
  color: #fff;
}
body:not(.sphone ) .topics-list a li .txt {
  width: 600px;
  display: block;
  text-align: left;
}
.topics-list a:hover li .txt{
  text-decoration: underline;
}
.topics-list a:last-child {
  margin-bottom: 0;
  border: none;
}
.topics-list li {
  float: left;
}.sphone .topics-list li {
  width: 65%;
  text-align: left;
  line-height: 1;
} 
.topics-list li:first-child {
  width: 200px;
  margin-right: 20px;
  clear: both;
}.sphone .topics-list li:first-child {
  width: 28%;
  margin-right: 5%;
}
.sphone .topics-list li img {
  width: 100%;
}
.topics-list li .date{
  display: block;
  padding: 0;
  margin-bottom:5px;
  background: none;
  text-align: left;
  color: #d00a0f;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
}.sphone .topics-list li .date{
  font-size: 12px;
}
.sphone .topics-list li .txt {
  font-size: 12px;
}

.container .main-box .conts-box.topics_under .presentBtn a {
  color: #fff !important;
}
.container .main-box .conts-box.topics_under .presentBtn {
  border:none;
  margin-top: 0;
  padding-top: 0;
}
/*-----------------------------
TOP；配信
------------------------------*/
.container .main-box .conts-box.streaming {
  position: relative;
  margin:0 0  0;
  padding: 80px 0 60px;
  /*background: #000;*/
}.sphone .container .main-box .conts-box.streaming {
  margin-top: 0px;
  padding: 50px 0 10px
}
/*.container .main-box .conts-box.streaming::before {
  content: "";
  visibility: initial;
  display: block;
  position: absolute;
  width: 10000px;
  height: 100%;
  left: -1000px;
  top: 0%;
  background: #000;
  z-index: 0;
}*/
.container .main-box .conts-box.streaming .box {
  position: relative;
}

.container .main-box .conts-box.streaming .basic .inner-box:first-child {
  background: none;
  margin-bottom: 0;
}
.container .main-box .conts-box.streaming .basic .inner-box {
 background: rgba(13,13,13,.6);
 margin-bottom: 15px;
 padding-top: 5px;
}
.container .main-box .conts-box.streaming .basic h3 {
  display: block;
  text-align: center;
  background: none;
  color: #fff;
  font-size: 20px;
}.sphone .container .main-box .conts-box.streaming .basic h3 {
  font-size: 13px;
}
.container .main-box .conts-box.streaming .basic h3 span{
  position: relative
}
.container .main-box .conts-box.streaming .basic h3 span::before {
  content:"";
  width: 20px;
  height: 1px;
  position: absolute;
  left: -30px;
  top: 0;
  bottom:0;
  margin:auto;
  background: #fff;
}.sphone .container .main-box .conts-box.streaming .basic h3 span::before {
  width: 10px;
  left: -15px;
}
.container .main-box .conts-box .basic .img_columns .image.streaming-ttl {
  width: 55%;
  margin:0 auto 10px;
}
.sphone .container .main-box .conts-box .box.st-bnr {
  margin: 0 5px;
}
.container .st-bnr .pic-c {
  padding-top: 0;
}
.container .st-bnr .pic-c p {
  padding: 0 10px;
}
.sphone .container .main-box .conts-box.streaming p.bnr {
  float: left;
  width: 46.9%;
  padding: 0 5px;
}
.lh1 {
  display: block;
  line-height: 1;
}
.sphone .lh1 {
  line-height: 1.7;
}
.topics-onair {
  text-align: center !important;
  font-size: 135%;
}
.tv-name {
  display: block;
  float: left;
  clear: both;
  width: 180px;
  margin-bottom: 7px;
  margin-right: 30px;
  padding: 5px 0;
  background: #d00a0f;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}.sphone .tv-name {
  display: block;
  float: none;
  width: 100%;
  font-size: 14px;
}
.tv-date {
  display: block;
  float: left;
  margin-bottom: 7px;
  padding: 5px 0;
  font-size: 16px;
}
.sphone .tv-date {
  float: none;
  margin-bottom: 0;
  padding: 0;
  font-size: 14px;
}
.container .main-box .conts-box .basic.repeat-onair h3 {
  background: none;
  padding: 0;
  font-size: 20px;
}
/*キャスト番手*/
.cast-count dl{
  line-height: 2;
  text-align: center;
}
.cast-count dl div {
  text-align: center;
}
.cast-count dd {
  display: inline-block;
  vertical-align: text-top;
  font-size: 26px;
  padding: 0 10px;
  letter-spacing: .5rem;
}.sphone .cast-count dd {
  font-size: 18px;
  letter-spacing: 0;
}
.cast-count dd.pd0 {
  padding: 0;
}
.cast-count dd.pr0 {
  padding-right: 0;
}
.cast-count dd.pl0 {
  padding-left: 0;
}
.cast-count dd span{
  display: block;
  font-size: 14px;
  letter-spacing: -.1em;
  line-height: 1;
}.sphone .cast-count dd span{
  font-size: 40%;
}
.sphone .splh1 {
  line-height: 1;
}
/*-------------------------------------
SNSバナー
---------------------------------------*/
.container .main-box .conts-box.sns_area {
  margin: 50px 0 30px;
}.sphone .container .main-box .conts-box.sns_area {
  margin: 30px 0 20px;
}
.container .sns_area .pic-c {
  padding-top: 0;
}
.container .main-box .conts-box.sns_area p.image {
  padding: 0 10px;
}
.sphone .container .main-box .conts-box.sns_area p.image {
  width: 40%;
  padding: 0 5px;
}


/*------------------------------------
TOPICS一覧
-------------------------------------*/
.topics {
  margin-bottom:14px;
  padding: 15px 0 5px;
  background: rgba(13,13,13,.6);
}.sphone .topics {
  margin:0 10px;
}
.topics .topics-list {
  margin: 0 10px 0 20px;
  padding: 0;
}

/*--------------------------------------
TOPICS各回
--------------------------------------*/
.sphone .container .main-box .conts-box.topics_under {
  margin:0 10px;
}
.container .main-box .conts-box.topics_under .basic {
  margin:0;
  padding-bottom: 10px;
}
.container .main-box .conts-box.topics_under h1 {
  margin-bottom: 0px;
  padding:0;
  border: none;
  background: none;
  font-size: 24px;
  font-weight: normal;
}.sphone .container .main-box .conts-box.topics_under h1 {
  font-size: 18px;
}
.container .main-box .conts-box.topics_under h2 , .container .main-box .conts-box.topics_under_inner h2{
  font-size: 16px;
  color: #d00a0f;
  padding-left: 0px;
}
.container .main-box .conts-box.topics_under h2::before , .container .main-box .conts-box.topics_under_inner h2::before {
  content: none;
}
.container .main-box .conts-box.topics_under p , .container .main-box .conts-box.topics_under_inner p
{
  text-align:justify;
}
.sphone .container .main-box .conts-box.topics_under p {
  font-size: 14px;
}
.container .main-box .conts-box.topics_under p a , .container .main-box .conts-box.topics_under_inner p a {
  color: #bababa !important;
}
.sphone .container .main-box .conts-box.topics_under_inner {
  margin:0 10px;
}
.container .main-box .conts-box.topics_under h1 .date {
  display: block;
  font-size: 18px;
}.sphone .container .main-box .conts-box.topics_under h1 .date {
  font-size: 16px;
}
.container .topics_under .pic-c p {
  padding: 0;
}
body:not(.sphone) .container .topics_under .pic-c p.image {
  padding: 0 10px
}
.container .main-box .conts-box.topics_under_inner {
  background: rgba(13,13,13,.6);
  padding: 20px
}.sphone .container .main-box .conts-box.topics_under_inner {
  padding: 10px;
}
.container .main-box .conts-box.topics_under_inner h1 {
  color: #fff;
  background: none;
  margin-bottom: 20px;
  padding: 0;
  border-left:none;
  font-size: 26px;
  font-weight: normal;
}.sphone .container .main-box .conts-box.topics_under_inner h1 {
  margin-bottom:10px;
  font-size: 19px;
}
.container .main-box .conts-box.topics_under_inner h1 .com {
  font-size: 20px;
}.sphone .container .main-box .conts-box.topics_under_inner h1 .com {
  font-size: 16px;
}

.container .main-box .conts-box.topics_under_inner .box {
  margin:0;
  padding-bottom: 10px;
}
.sphone .container .main-box .conts-box.topics_under_inner h2{
  font-size: 14px;
}
.sphone .container .main-box .conts-box.topics_under_inner p{
  font-size: 14px;
}

.container .main-box .conts-box .program-box {
  background: rgba(13,13,13,.6);
  padding: 20px 20px 0 !important;
}
.container .main-box .conts-box.topics_under_inner.program {
  background: none;
  padding: 0;
}
.container .main-box .conts-box.program .box {
  background: rgba(13,13,13,.6);
  margin-bottom: 20px;
  padding: 20px 20px 5px !important;
}.sphone .container .main-box .conts-box.program .box {
  padding: 15px 15px 10px !important;
}
.container .main-box .conts-box.topics_under_inner h2 a {
  color: #d00a0f;
}
.sphone .container .main-box .conts-box.program {
  margin-top: 20px;
}
.mt10 {
  margin-top: 10px;
}
.new-icon{
  font-family: 'Allerta Stencil', sans-serif;
  font-size: 12px;
  padding: 2px 10px;
  margin-right: 8px;
  border-radius: 3px;
  border: 1px solid #d00a0f;
  animation: Flash1 2s infinite;
}

/* アニメーション */
@keyframes Flash1{
  0%{
    opacity: 1;
  }
  50%{
    opacity: .4;
  }
  100% {
    opacity: 1;
  }
}

.container .main-box .conts-box.topics_under .basic.center p {
  text-align: center;
}

/*WHAT'S NEW*/
.whatttl {
  padding-top:50px;
  margin-bottom: 20px;
}
.sphone .whatttl {
  width: 55%;
  margin: 0 auto 15px;
}

body:not(.sphone) .topics-bk {
  width: 890px;
  margin:0 auto;
}
.topics-bk {
  margin-bottom:14px;
  padding: 15px 0;
  background: rgba(13,13,13,.6);
}.sphone .topics-bk {
  margin:0 10px;
}
body:not(.sphone) .topics-bk .topics-list {
  height: 400px;  
  margin: 0 10px 0 20px;
}
.sphone .topics-bk .topics-list {
  height: 250px;
  margin:0 10px;
}

/*TOPICS02記事*/
.container .main-box .conts-box .basic .lead {
  margin-top: 30px;
  text-align: center;
  font-weight: 400;
  font-size: 110%;
}.sphone .container .main-box .conts-box .basic .lead  {
  font-weight: normal;
  font-size: 70%;
  text-align: left;
}
.container .main-box .conts-box .basic .lead span {
    font-size: 125%;
}

/*-------------------------------------
動画
--------------------------------------*/
.container .main-box .conts-box.movie-wrap {
  margin-bottom:0px;
}
.container .main-box .conts-box.movie-wrap .basic {
  border: none;
}
.sphone .container .main-box .conts-box.movie-wrap .basic {
  padding-top:0px;
}
.container .main-box .conts-box.movie-wrap .basic h2 {
  margin-bottom:0;
  padding-left: 0;
  font-size: 24px;
  font-weight: 400;
}.sphone .container .main-box .conts-box.movie-wrap .basic h2 {
  font-size: 14px;
}
.container .main-box .conts-box.movie-wrap .basic h2::before {
  content: none;
}
.sphone .container .main-box .conts-box.movie-wrap .movie {
  width: 100%;
}

/*----------------------------------------
キャストスタッフ
------------------------------------------*/
.container .main-box .conts-box.caststaff {
  background: rgba(13,13,13,.6);
  padding: 40px 20px 20px;
}.sphone .container .main-box .conts-box.caststaff {
  padding: 25px 10px 15px;
}
.container .main-box .conts-box.caststaff h1 {
  margin-bottom: 10px;
  padding:0;
  border: none;
  background:none;
  font-family: 'Allerta Stencil', sans-serif;
  font-weight: 400; 
  font-size: 30px;
  text-align: center;
}.sphone .container .main-box .conts-box.caststaff h1 {
  font-size: 22px;
}
.container .main-box .conts-box .basic.cast p{
  text-align: center;
  font-size: 26px;
  line-height:2;
  letter-spacing: 4px;
}.sphone .container .main-box .conts-box .basic.cast p {
  font-size: 18px;
}
.container .main-box .conts-box .basic.cast.staff p{
  text-align: center;
  font-size: 18px;
  line-height:2;
}.sphone .container .main-box .conts-box .basic.cast.staff p {
  font-size: 16px;
}
.container .main-box .conts-box .basic.comment {
  padding: 40px 25px 0;
  border-top: 1px #000 solid; 
}.sphone .container .main-box .conts-box .basic.comment {
  padding: 25px 0 0;
}
.sphone .spnone {
  display: none;
}
.line {
  color: #d00a0f;
}
.container .main-box .conts-box .basic.comment h3{
  display: block;
  margin-bottom:0;
  padding: 0;
  background: none;
  font-size: 18px;
  font-weight: normal;
}.sphone .container .main-box .conts-box .basic.comment h3 {
  text-align: center;
  font-size: 16px;
}
.container .main-box .conts-box .basic.comment h3 .castname{
  font-size: 26px;
}.sphone .container .main-box .conts-box .basic.comment h3 .castname{
  position: relative;
  display: block;
  padding-bottom: 10px;
  margin-bottom: 10px;
  font-size: 19px;
}
.sphone .container .main-box .conts-box .basic.comment h3 .castname::before{
  content: "";
  position: absolute;
  width: 6%;
  height: 1px;
  background: #d00a0f;
  bottom: 0;
  left: 0;
  right: 0;
  margin:auto;
}
.container .main-box .conts-box .basic.comment h3 .yaku{
  font-size: 16px;
}.sphone .container .main-box .conts-box .basic.comment h3 .yaku {
  font-size: 16px;
}
.container .main-box .conts-box .basic.comment h3 .yaku span {
  font-size: 16px;
}.sphone .container .main-box .conts-box .basic.comment h3 .yaku {
  font-size: 14px;
}
body:not(.sphone) .container .main-box .conts-box .basic.comment p {
  width: 70%;
  float: left;
  text-align: justify;
}
.sphone .container .main-box .conts-box .basic.comment p {
  font-size: 14px;
}
body:not(.sphone) .container .main-box .basic.comment .pic-l {
  margin-right: 40px;
}
.comment-bl {
  display: inline-block;
  width: 140px;
  margin-bottom:5px;
  text-align: center;
  font-size: 16px;
  font-family: 'Allerta Stencil', sans-serif;
  background: #d00a0f;
}.sphone .comment-bl {
  font-size: 15px;
}
span.question {
  font-size: 16px;
  font-weight: bold;
  color: #d00a0f;
}.sphone span.question {
  font-size: 15px;
}
body:not(.sphone) .agroup {
  display: block;
  font-size: 45% !important;
  text-indent: 300px;
  line-height: 1;
  letter-spacing: -.06em;
}
.sphone .agroup {
  font-size: 40% !important;
  display: block;
  text-indent: -30%;
  letter-spacing: -.06em;
  line-height: 1;
}

.container .main-box .conts-box.mb20 {
  margin-bottom:20px;
}
.sphone .image.underttl.musicttl {
  width: 30%;
}
/*------------------------------------
STORY
--------------------------------------*/
body:not(.sphone) .container .main-box .conts-box.story_under {
  margin-bottom: 50px;
}
.sphone .container .main-box .conts-box.story_under {
  padding: 0 10px;
}
.container .main-box .conts-box.story_under .basic h3 {
  display: block;
  padding: 0;
  background: none;
  font-size: 24px;
  font-weight: normal;
}.sphone .container .main-box .conts-box.story_under .basic h3 {
  font-size: 16px;
}
.container .main-box .conts-box.story_under .article-box .basic {
  padding-top: 0;
  border: none;
}
.container .main-box .conts-box.story_under .basic h3 .number {
  position: relative;
  display: inline-block;
  top: 5px;
  margin-right: 24px;
  font-size: 40px;
  font-weight: normal;
}.sphone .container .main-box .conts-box.story_under .basic h3 .number {
  font-size: 30px;
  margin-right: 20px;
}
.container .main-box .conts-box.story_under .basic h3 .number span {
  font-family: 'Allerta Stencil', sans-serif;
  font-size: 70px;
  line-height: 1;
}.sphone .container .main-box .conts-box.story_under .basic h3 .number span {
  font-size: 45px;
}
.container .main-box .conts-box.story_under h2{
  font-size: 16px;
  color: #d00a0f;
  padding-left: 0px;
}
.container .main-box .conts-box.story_under h2::before{
  content: none;
}
.container .main-box .img_columns .image.bgttl {
  margin-bottom: 20px;
}
.sphone  p.image.bgttl {
  width: 70%;
  margin: 0 auto !important;
  padding-bottom: 10px;
}

ul.backnumber {
  width: 890px;
  margin: 0 auto 70px;
  overflow: hidden;
}.sphone ul.backnumber {
  width: 95%;
  background: transparent;
  overflow: hidden;
  margin-bottom: 30px;
}
ul.backnumber li {
  float: left;
  width: 435px;
  padding: 10px;
  margin-bottom: 10px;
  box-sizing: border-box;
  background: #0d0d0d;
}.sphone ul.backnumber li {
  width: 100%;
}
ul.backnumber li:nth-child(odd) {
  margin-right: 20px;
}
ul.backnumber li div {
  float: left;
}
ul.backnumber li div.bgimg {
  margin-right: 20px;
}.sphone ul.backnumber li div.bgimg {
  width: 48%;
}
body:not(.sphone) ul.backnumber li div.bgimg img {
  width: 200px;
}
ul.backnumber li .bgtxt .number {
  font-size: 34px;
  text-align: left;
  display: block;
  line-height: 1.2;
}.sphone ul.backnumber li .bgtxt .number {
  font-size: 22px;
}
ul.backnumber li .bgtxt .number span{
  font-family: 'Allerta Stencil', sans-serif;
  font-size: 40px
}.sphone ul.backnumber li .bgtxt .number span{
  font-size: 32px;
}
ul.backnumber li .bgtxt span.bgonair {
  display: block;
  font-size: 18px;
  margin-bottom: 10px;
  text-align: left;
}.sphone ul.backnumber li .bgtxt span.bgonair {
  font-size: 15px;
}
ul.backnumber li .bgtxt a.more {
  position: relative;
  display: block;
  background: #d00a0f;
  font-family: 'Allerta Stencil', sans-serif;
  color: #fff;
  font-size: 16px;
  width: 190px;
  padding: 3px 0;
}.sphone ul.backnumber li .bgtxt a.more {
  width: 100%;
  font-size: 13px;
  padding: 2px 0;
}
ul.backnumber li .bgtxt a.more:hover {
  text-decoration: none;
  opacity: .7;
}
ul.backnumber li .bgtxt a.more::after {
  content:"\025b6";
  position:absolute;
  font-size: 10px;
  right: 18px;
  top: 50%;
  transform: translateY(-50%);
  margin:auto;
}.sphone ul.backnumber li .bgtxt a.more::after {
  right: 9px;
  font-size: 7px;
}

/*---------------------------------------------------
相関図
---------------------------------------------------*/
.container .main-box .conts-box.chart {
  background: #080403;
  margin-top: 20px;
  padding-top: 35px;
  padding-bottom: 20px;
}.sphone .container .main-box .conts-box.chart {
  padding: 10px 10px 0;
}


/*---------------------------------------------------
フォトギャラリー
---------------------------------------------------*/
.container .main-box .conts-box.gallery_under {
  margin-bottom: 0px;
}
.container .main-box .conts-box.gallery_under .basic {
  padding-bottom: 0;
}
.gallery-under {
  background: rgba(13,13,13,.6);
  padding: 20px 15px 10px;  
  overflow: hidden;
  margin-bottom: 90px;
}
body:not(.sphone) .gallery-under {
  width: 920px;
  margin-left: -15px;
  box-sizing: border-box;
}
.sphone .gallery-under {
  margin-left:10px;
  margin-right: 10px;
}
.gallery-under ul li {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}.sphone .gallery-under ul li {
  width: 49%;
  margin-right: 2%;
}
body:not(.sphone) .gallery-under ul li:nth-child(3n){
  margin-right: 0;
}
.sphone .gallery-under ul li:nth-child(even){
  margin-right: 0;
}
.gallery-under ul li img {
  width: 290px;
}
.container .main-box .conts-box.mb50 {
  margin-bottom: 50px;
}

/*サイドバー*/
#ktv-sidebar {
  position: relative
}

.imgrespon {
  width: 100%;
  background-repeat: no-repeat;
  -moz-background-size: 100% auto;
  background-size: 100% auto;
}
/*.ktvglobal-container .container-innerwrapper {
  max-width: 100% !important;
}*/
body.tablet {
  min-width: 950px;
}

@media screen and (max-width: 950px) {
.tablet #globalnav {
  overflow: hidden;
}
}

.sphone .container .main-box .conts-box.streaming .st_bnr p.bnr {
    width: 100%;
    float: none;
    padding-left: 0;
}